/*!************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./sources/css/components/col-cards--v2.scss ***!
  \************************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.bg-dark.v2 .col-card__item::before,
.bg-black.v2 .col-card__item::before,
.bg-dark .v-grid .col-card__item::before,
.bg-black .v-grid .col-card__item::before {
  background: -webkit-gradient(linear, left bottom, left top, color-stop(-0.02%, rgba(0, 0, 0, 0.8)), color-stop(99.98%, rgba(0, 0, 0, 0.3)));
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) -0.02%, rgba(0, 0, 0, 0.3) 99.98%);
}
.bg-dark.v2 .col-card__footer .btn-outline-variant,
.bg-black.v2 .col-card__footer .btn-outline-variant,
.bg-dark .v-grid .col-card__footer .btn-outline-variant,
.bg-black .v-grid .col-card__footer .btn-outline-variant {
  --btn-bg-color: $gray-500 !important;
}

.v2 .alm-listing:not(.alm-paging-wrap),
.v2 .alm-paging-content,
.v-grid .alm-listing:not(.alm-paging-wrap),
.v-grid .alm-paging-content {
  gap: clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler));
  overflow: hidden;
  border-top: clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler)) solid var(--block-wrapper-border-color);
  border-bottom: clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler)) solid var(--block-wrapper-border-color);
}
@media (max-width: 767.98px) {
  .v2 .alm-listing:not(.alm-paging-wrap),
  .v2 .alm-paging-content,
  .v-grid .alm-listing:not(.alm-paging-wrap),
  .v-grid .alm-paging-content {
    margin-left: calc(var(--gutter-base) * -1) !important;
    margin-right: calc(var(--gutter-base) * -1) !important;
    width: auto;
  }
}
.v2 .film-info,
.v-grid .film-info {
  display: none !important;
}
.v2 .col-card,
.v-grid .col-card {
  position: relative;
  outline: clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler)) solid var(--block-wrapper-border-color);
  overflow: hidden;
}
.v2 .col-card__item,
.v-grid .col-card__item {
  position: relative;
  height: 100%;
  overflow: hidden;
  background-color: var(--block-bg-inside);
  color: var(--block-color-inside);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: var(--gutter-base);
}
@media (min-width: 768px) {
  .v2 .col-card__item,
  .v-grid .col-card__item {
    padding: var(--spacers-ms) var(--spacers-md);
  }
}
.v2 .col-card__item::before,
.v-grid .col-card__item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(-0.02%, rgba(0, 0, 0, 0.2)), color-stop(99.98%, rgba(0, 0, 0, 0.02)));
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) -0.02%, rgba(0, 0, 0, 0.02) 99.98%);
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  z-index: 5;
  pointer-events: none;
}
@media (hover: hover) {
  .v2 .col-card__item:hover::before,
  .v-grid .col-card__item:hover::before {
    opacity: 1;
  }
  .v2 .col-card__item:hover .col-card__cnt,
  .v2 .col-card__item:hover .col-card__date,
  .v2 .col-card__item:hover .col-card__showtimes,
  .v-grid .col-card__item:hover .col-card__cnt,
  .v-grid .col-card__item:hover .col-card__date,
  .v-grid .col-card__item:hover .col-card__showtimes {
    opacity: 0 !important;
  }
  .v2 .col-card__item:hover .col-card__type--grid,
  .v-grid .col-card__item:hover .col-card__type--grid {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  }
  .v2 .col-card__item:hover .col-card__header,
  .v-grid .col-card__item:hover .col-card__header {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  }
  .v2 .col-card__item:hover .col-card__footer,
  .v-grid .col-card__item:hover .col-card__footer {
    opacity: 1;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    pointer-events: auto;
  }
}
.v2 .col-card__header,
.v-grid .col-card__header {
  position: relative;
  width: 100%;
  border: 1px solid var(--block-film-color);
  z-index: 1000;
  -webkit-transform-origin: top center;
          transform-origin: top center;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.v2 .col-card__header::before,
.v-grid .col-card__header::before {
  content: "";
  display: block;
  padding-top: 150%;
}
.v2 .col-card__img,
.v-grid .col-card__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.v2 .col-card__body,
.v-grid .col-card__body {
  display: grid;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  grid-template-columns: minmax(0, 1fr);
  justify-items: start;
  -ms-flex-line-pack: justify;
      align-content: space-between;
  padding-top: var(--spacers-xs);
  gap: clamp(5px * var(--min-font-size-controler), 0.289017341 * 1vw, 5px * var(--max-font-size-controler));
  overflow: hidden;
}
.v2 .col-card__cnt,
.v-grid .col-card__cnt {
  position: relative;
  z-index: 4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: var(--spacers-xxs);
  overflow: hidden;
  width: 100%;
}
.v2 .col-card__cnt .list-tax,
.v-grid .col-card__cnt .list-tax {
  margin-bottom: clamp(-4px * var(--min-font-size-controler), -0.2312138728 * 1vw, -4px * var(--max-font-size-controler));
}
.v2 .col-card__showtimes,
.v-grid .col-card__showtimes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: var(--spacers-xxs);
}
.v2 .col-card__date,
.v-grid .col-card__date {
  font-size: var(--text-xxs);
  line-height: var(--text-xxs-line-height);
  letter-spacing: var(--text-xxs-letter-spacing);
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: var(--block-film-color);
}
.v2 .col-card__times,
.v-grid .col-card__times {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: var(--spacers-xxs);
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.v2 .col-card__time,
.v-grid .col-card__time {
  font-size: var(--text-xxs);
  line-height: var(--text-xxs-line-height);
  letter-spacing: var(--text-xxs-letter-spacing);
  background-color: var(--pattern-bg-color);
  color: var(--pattern-color);
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  padding: clamp(2px * var(--min-font-size-controler), 0.1156069364 * 1vw, 2px * var(--max-font-size-controler)) clamp(5px * var(--min-font-size-controler), 0.289017341 * 1vw, 5px * var(--max-font-size-controler));
  --ticket-notch-size: clamp(5px * var(--min-font-size-controler), 0.289017341 * 1vw, 5px * var(--max-font-size-controler));
  position: relative;
  overflow: visible;
  padding-right: clamp(15px * var(--min-font-size-controler), 0.8670520231 * 1vw, 15px * var(--max-font-size-controler));
  -webkit-mask: radial-gradient(circle var(--ticket-notch-size) at calc(100% - clamp(0px * var(--min-font-size-controler), 0 * 1vw, 0px * var(--max-font-size-controler))) 50%, transparent 98%, black);
          mask: radial-gradient(circle var(--ticket-notch-size) at calc(100% - clamp(0px * var(--min-font-size-controler), 0 * 1vw, 0px * var(--max-font-size-controler))) 50%, transparent 98%, black);
  -webkit-mask-size: 100% 100%;
          mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
}
.v2 .col-card__footer,
.v-grid .col-card__footer {
  position: absolute;
  bottom: var(--spacers-sm);
  left: var(--spacers-sm);
  right: var(--spacers-sm);
  z-index: 10;
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: opacity 0.15s ease-in-out, -webkit-transform 0.35s ease-in-out;
  transition: opacity 0.15s ease-in-out, -webkit-transform 0.35s ease-in-out;
  transition: transform 0.35s ease-in-out, opacity 0.15s ease-in-out;
  transition: transform 0.35s ease-in-out, opacity 0.15s ease-in-out, -webkit-transform 0.35s ease-in-out;
  pointer-events: none;
  margin-top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--spacers-xxs);
}
@media (min-width: 768px) {
  .v2 .col-card__footer,
  .v-grid .col-card__footer {
    bottom: var(--spacers-ms);
    left: var(--spacers-dm);
    right: var(--spacers-dm);
  }
}
.v2 .col-card__footer .btn-outline-variant,
.v-grid .col-card__footer .btn-outline-variant {
  --btn-bg-color: rgba(255, 255, 255, 0.9) !important;
  backdrop-filter: blur(10px);
}
.v2 .col-card__type--grid,
.v-grid .col-card__type--grid {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  margin-bottom: clamp(15px * var(--min-font-size-controler), 0.8670520231 * 1vw, 15px * var(--max-font-size-controler));
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.v2 .col-card__type--list,
.v-grid .col-card__type--list {
  display: none !important;
}
.v2 .col-card__last-chance,
.v-grid .col-card__last-chance {
  z-index: 10;
  width: clamp(300px * var(--min-font-size-controler), 17.3410404624 * 1vw, 300px * var(--max-font-size-controler));
  margin-left: clamp(-150px * var(--min-font-size-controler), -8.6705202312 * 1vw, -150px * var(--max-font-size-controler));
  top: 0;
  left: clamp(50px * var(--min-font-size-controler), 4.0462427746 * 1vw, 70px * var(--max-font-size-controler));
}
